import { HTMLAttributes } from 'react';

export default function ApplicationLogo({ className = '', ...props }: HTMLAttributes<HTMLImageElement>) {
    return (
        <img 
            {...props} 
            src="/brand/Nihonbuzz-Academy-Light-LS-Regular.png" 
            alt="Nihonbuzz Academy" 
            className={className}
        />
    );
}
